.lp-header .elementor-button {
    background-color: #FFFFFF1F !important;
}
.lp-header .elementor-button:hover {
    background-color: #fff !important;
}
.lp-header.header-active {
    background-image: url(/wp-content/uploads/2025/01/Banner_Header.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.lp-header {
    position: fixed !important;
    width: 100% !important;
    top: 0;
}
.footer-main-sec h2,.footer-main-sec h3,.hover-sec h2{
    margin: 0 !important;
}
.grp-inner-sec .elementor-container {
    gap: 160px;
}
.footer-main-sec a {
    color: #fff;
}
.footer-main-sec a:hover {
    color: #06F;
}
.les-adv .elementor-column .elementor-element-populated {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.les-adv h3 {
    margin: 0 !important;
}
.les-adv .elementor-widget-icon-box {
    border: 1px solid #0E0F13;
    border-radius: 20px;
    transition: all 0.5s ease-out;
}
.les-adv .elementor-widget-icon-box:before {
    background-image: url(/wp-content/uploads/2025/01/Banner_Header.png);
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 0.5s ease;
    left: 0;
    top: 0;
    border-radius: 20px;
}
.les-adv .elementor-widget-icon-box:hover:before{
    opacity: 1;
}
.les-adv .elementor-widget-icon-box:hover h3,.les-adv .elementor-widget-icon-box:hover svg {
    color: #fff !important;
    filter: brightness(30);
    transition: all 0.5s ease-out;
}
.bold_text {
    font-weight: 700;
}
.clip-text .elementor-widget-container {
    margin-left: -16px;
    height: 110px;
    padding: 10px 15px 10px 26px !important;
    align-items: center;
    display: flex;
}
button#form-btn {
    background-color: #122263 !important;
    padding: 12px 24px;
    margin-top: 14px;
}
.banner-form input[type="checkbox"] {
    width: 19.15px;
    height: 17px;
}
.banner-form input[type="checkbox"] {
    width: 100%;
    height: 17px;
    max-width: 19.15px;
    min-width: 19.15px;
    margin: 0;
}
.banner-form .elementor-field-option {
    display: flex;
    align-items: center;
    gap: 12px;
}
.banner-form .elementor-field-option label {
    color: #8691AA !important;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Interstate';
    font-weight: 400;
}
.banner-form input::placeholder {
    color: #8691AA !important;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}
.banner-form input {
    padding: 16px 24px;
    border-radius: 40px !important;
}
.map-col iframe {
    border-radius: 40px;
    height: 641px;
}
.banner-form select{
    width: 100px;
    height: 56px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("/wp-content/uploads/2025/01/Vector-1-1.svg");
    background-repeat: no-repeat;
    background-position-x: 90%;
    background-position-y: 26px;
}
.banner-form .select-caret-down-wrapper {
    display: none;
}
.banner-form label a {
    text-decoration: underline;
    text-decoration-color: #c5d3fb;
}
.banner-form .elementor-mark-required .elementor-field-label:after {
    padding-inline-start: 0;
    margin-left: -4px;
}
.banner-form .elementor-field-option{
    position: relative;
    cursor: pointer;
}
.text-space .elementor-widget-container p {
    margin-bottom: 20px;
}
.text-space .elementor-widget-container p:last-child {
    margin-bottom: 0px;
}.banner-form input[type="checkbox"] {
    display: none !important; /* Hide default checkbox */
}
.banner-form input[type="checkbox"] + label {
    position: relative;
    padding-left: 28px; 
    cursor: pointer;
}
.banner-form input[type="checkbox"] + label::before {
    content: '';
    display: inline-block;
    width: 19.15px;
    height: 17px;
    border: 1.5px solid #8691AA;
    border-radius: 2px; 
    position: absolute;
    left: 0; 
    top: 50%;
    transform: translateY(-50%); 
    background-color: #fff;
    box-sizing: border-box;
}
.banner-form input[type="checkbox"]:checked + label::before {
    background-color: #0066ff; 
    border-color: #8691AA;
}
.banner-form input[type="checkbox"]:checked + label::after {
    content: '';
    position: absolute;
    left: 7px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 5px;
    height: 10px; 
    border: solid white;
    border-width: 0 2px 2px 0;
    box-sizing: border-box;
}
.banner-form select {
    color: #8692aaa6 !important;
}
.banner-form select option,.banner-form select.active{
    color: #000 !important;
}
.error.error-message-checkboxGroup {
    margin-top: -10px;
    margin-left: 0;
    margin-bottom: 10px;
}
.error.error-message-acceptance {
    margin-top: -10px;
    margin-left: 11px;
    margin-bottom: 10px;
}


.select2 {
    padding: 16px 24px;
    border-radius: 100px !important;
    background-color: #ECEEF2;
    width: 100% !important;
}
.select2-selection {
    background-color: #ECEEF2 !important;
    border: 0 !important;
    height: 21px !important;
}
.select2-search {
    display: none !important;
}
.select2-dropdown {
    top: 4px !important;
    border-radius: 20px !important;
    background-color: #ECEEF2 !important;
    border: 0 !important;
    z-index: 5 !important;
}
.select2-selection__rendered {
    color: #000 !important;
    line-height: 20px !important;
    padding: 0 !important;
}
span.select2-selection__placeholder {
    color: #8692aaa6 !important;
}
.select2-results ul {
    border-radius: 20px;
    border: 1px solid #c3baba;
}
.select2-results ul li {
    padding: 8px 15px;
}
.select2-selection__arrow b {
    display: none;
}
.select2-selection__arrow {
    height: 10px !important;
    top: 23px !important;
    right: 22px !important;
    width: 15px !important;
    background-image: url(/wp-content/uploads/2025/01/Vector-1-1.svg);
    background-repeat: no-repeat;
}
.select2-results__options::-webkit-scrollbar {
    width: 3px;
}
.select2-results__options::-webkit-scrollbar-thumb {
    background-color: #b1b1b1;
}
.select2-results {
    border-radius: 20px;
    overflow: hidden;
}
@media (max-width:1280px) {
.clip-scroll .elementor-element-populated {
    flex-wrap: nowrap;
    overflow: auto;
}
.clip-scroll .elementor-widget-heading {
    min-width: 208px;
    padding-inline: 10px;
    margin-left: -15px;
}
.clip-scroll .elementor-widget-heading:first-child {
    margin-left: 10px;
}
}
@media (max-width:1024px) {
    .grp-inner-sec .elementor-container {
        flex-wrap: nowrap !important;
    }
    .les-adv .elementor-column .elementor-element-populated {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}
@media screen and (max-width:999px){
    .couverture_grid_section .elementor-container{gap: 20px;}
    .couverture_grid_section .elementor-widget-wrap {
    background-color: #FFFFFF1F;
}
}
@media (max-width:768px) {
    /* .select2-dropdown {
        top: 48px !important;
    } */
}
@media (max-width:767px) {
    .banner-form input::placeholder {
        font-size: 12px;
    }
    .select2-selection {
        height: 18px !important;
    }
.error.error-message-checkboxGroup, .error.error-message-acceptance {
    font-size: 12px;
}
.error.error-message-acceptance {
    margin-top: -15px;
}
.banner-form .elementor-field-subgroup span {
    margin-bottom: 8px;
}
.banner-form .elementor-field-type-checkbox {
    margin-bottom: 0 !important;
}
.footer-end-sec ul li {
    margin-bottom: 20px !important;
}
.footer-end-sec ul.elementor-icon-list-items {
    flex-direction: column;
}
.footer-end-sec ul li:last-child {
    margin-bottom: 0px !important;
}
.grp-inner-sec .elementor-container {
    flex-wrap: wrap !important;
    gap: 40px;
}
.les-adv .elementor-column .elementor-element-populated {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.clip-scroll .elementor-widget-heading:first-child {
    margin-left: 0px;
}
.clip-scroll .elementor-widget-heading {
    margin-left: 0px;
}
.clip-scroll .elementor-element-populated {
    flex-wrap: wrap;
    overflow: unset;
}
.clip-text .elementor-widget-container {
    margin-left: 0;
    height: 220px;
    margin-bottom: -25px !important;
    align-items: center;
    max-width: 335px;
    display: flex;
    justify-content: center;
    padding-inline: 0px;
    margin: 0 auto;
    padding: 67px 94px 63px 95px !important;

}
.couverture_grid_section .elementor-container{
    grid-template-columns: repeat(2, 1fr);
    gap:12px;
}
.couverture_grid_section .elementor-column:last-child{
    grid-column: span 2;
}
.map-col iframe {
    border-radius: 20px;
    height: 268px;
}
.banner-form select {
    height: 50px;
    background-position-x: 90%;
    background-position-y: 22px;
}
}


